namespace CmdHelper
{
	partial class MainForm
	{
		/// <summary>
		/// 必要なデザイナ変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary>
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region Windows フォーム デザイナで生成されたコード

		/// <summary>
		/// デザイナ サポートに必要なメソッドです。このメソッドの内容を
		/// コード エディタで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
			this.components = new System.ComponentModel.Container();
			System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainForm));
			this.label1 = new System.Windows.Forms.Label();
			this.menuStrip = new System.Windows.Forms.MenuStrip();
			this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
			this.openToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.saveToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.exitToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.buttonFile = new System.Windows.Forms.Button();
			this.buttonExec = new System.Windows.Forms.Button();
			this.openFileDialog = new System.Windows.Forms.OpenFileDialog();
			this.dataGridViewParams = new System.Windows.Forms.DataGridView();
			this.Param = new System.Windows.Forms.DataGridViewTextBoxColumn();
			this.contextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
			this.addToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.deleteToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.comboBoxExe = new System.Windows.Forms.ComboBox();
			this.saveFileDialog = new System.Windows.Forms.SaveFileDialog();
			this.checkBoxCui = new System.Windows.Forms.CheckBox();
			this.buttonStdiou = new System.Windows.Forms.Button();
			this.menuStrip.SuspendLayout();
			((System.ComponentModel.ISupportInitialize)(this.dataGridViewParams)).BeginInit();
			this.contextMenuStrip.SuspendLayout();
			this.SuspendLayout();
			// 
			// label1
			// 
			this.label1.AutoSize = true;
			this.label1.Location = new System.Drawing.Point(12, 35);
			this.label1.Name = "label1";
			this.label1.Size = new System.Drawing.Size(24, 12);
			this.label1.TabIndex = 0;
			this.label1.Text = "Exe";
			// 
			// menuStrip
			// 
			this.menuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripMenuItem1});
			this.menuStrip.Location = new System.Drawing.Point(0, 0);
			this.menuStrip.Name = "menuStrip";
			this.menuStrip.Size = new System.Drawing.Size(307, 24);
			this.menuStrip.TabIndex = 2;
			this.menuStrip.Text = "menuStrip1";
			// 
			// toolStripMenuItem1
			// 
			this.toolStripMenuItem1.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.openToolStripMenuItem,
            this.saveToolStripMenuItem,
            this.exitToolStripMenuItem});
			this.toolStripMenuItem1.Name = "toolStripMenuItem1";
			this.toolStripMenuItem1.Size = new System.Drawing.Size(36, 20);
			this.toolStripMenuItem1.Text = "&File";
			// 
			// openToolStripMenuItem
			// 
			this.openToolStripMenuItem.Name = "openToolStripMenuItem";
			this.openToolStripMenuItem.Size = new System.Drawing.Size(96, 22);
			this.openToolStripMenuItem.Text = "&Open";
			this.openToolStripMenuItem.Click += new System.EventHandler(this.openToolStripMenuItem_Click);
			// 
			// saveToolStripMenuItem
			// 
			this.saveToolStripMenuItem.Name = "saveToolStripMenuItem";
			this.saveToolStripMenuItem.Size = new System.Drawing.Size(96, 22);
			this.saveToolStripMenuItem.Text = "&Save";
			this.saveToolStripMenuItem.Click += new System.EventHandler(this.saveToolStripMenuItem_Click);
			// 
			// exitToolStripMenuItem
			// 
			this.exitToolStripMenuItem.Name = "exitToolStripMenuItem";
			this.exitToolStripMenuItem.Size = new System.Drawing.Size(96, 22);
			this.exitToolStripMenuItem.Text = "&Exit";
			this.exitToolStripMenuItem.Click += new System.EventHandler(this.exitToolStripMenuItem_Click);
			// 
			// buttonFile
			// 
			this.buttonFile.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
			this.buttonFile.Location = new System.Drawing.Point(264, 30);
			this.buttonFile.Name = "buttonFile";
			this.buttonFile.Size = new System.Drawing.Size(33, 23);
			this.buttonFile.TabIndex = 3;
			this.buttonFile.Text = "...";
			this.buttonFile.UseVisualStyleBackColor = true;
			this.buttonFile.Click += new System.EventHandler(this.buttonFile_Click);
			// 
			// buttonExec
			// 
			this.buttonExec.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
			this.buttonExec.Location = new System.Drawing.Point(97, 196);
			this.buttonExec.Name = "buttonExec";
			this.buttonExec.Size = new System.Drawing.Size(47, 23);
			this.buttonExec.TabIndex = 4;
			this.buttonExec.Text = "Exec";
			this.buttonExec.UseVisualStyleBackColor = true;
			this.buttonExec.Click += new System.EventHandler(this.buttonExec_Click);
			// 
			// openFileDialog
			// 
			this.openFileDialog.FileName = "openFileDialog1";
			// 
			// dataGridViewParams
			// 
			this.dataGridViewParams.AllowDrop = true;
			this.dataGridViewParams.AllowUserToAddRows = false;
			this.dataGridViewParams.AllowUserToDeleteRows = false;
			this.dataGridViewParams.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
						| System.Windows.Forms.AnchorStyles.Left)
						| System.Windows.Forms.AnchorStyles.Right)));
			this.dataGridViewParams.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.AllCells;
			this.dataGridViewParams.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
			this.dataGridViewParams.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.Param});
			this.dataGridViewParams.ContextMenuStrip = this.contextMenuStrip;
			this.dataGridViewParams.Location = new System.Drawing.Point(42, 59);
			this.dataGridViewParams.Name = "dataGridViewParams";
			this.dataGridViewParams.RowTemplate.Height = 21;
			this.dataGridViewParams.Size = new System.Drawing.Size(255, 131);
			this.dataGridViewParams.TabIndex = 5;
			this.dataGridViewParams.DragEnter += new System.Windows.Forms.DragEventHandler(this.dataGridViewParams_DragEnter);
			this.dataGridViewParams.DragDrop += new System.Windows.Forms.DragEventHandler(this.dataGridViewParams_DragDrop);
			// 
			// Param
			// 
			this.Param.HeaderText = "Param";
			this.Param.Name = "Param";
			this.Param.Width = 62;
			// 
			// contextMenuStrip
			// 
			this.contextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.addToolStripMenuItem,
            this.deleteToolStripMenuItem});
			this.contextMenuStrip.Name = "contextMenuStrip";
			this.contextMenuStrip.Size = new System.Drawing.Size(104, 48);
			// 
			// addToolStripMenuItem
			// 
			this.addToolStripMenuItem.Name = "addToolStripMenuItem";
			this.addToolStripMenuItem.Size = new System.Drawing.Size(103, 22);
			this.addToolStripMenuItem.Text = "&Add";
			this.addToolStripMenuItem.Click += new System.EventHandler(this.addToolStripMenuItem_Click);
			// 
			// deleteToolStripMenuItem
			// 
			this.deleteToolStripMenuItem.Name = "deleteToolStripMenuItem";
			this.deleteToolStripMenuItem.Size = new System.Drawing.Size(103, 22);
			this.deleteToolStripMenuItem.Text = "&Delete";
			this.deleteToolStripMenuItem.Click += new System.EventHandler(this.deleteToolStripMenuItem_Click);
			// 
			// comboBoxExe
			// 
			this.comboBoxExe.AllowDrop = true;
			this.comboBoxExe.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
						| System.Windows.Forms.AnchorStyles.Right)));
			this.comboBoxExe.FormattingEnabled = true;
			this.comboBoxExe.Location = new System.Drawing.Point(42, 30);
			this.comboBoxExe.Name = "comboBoxExe";
			this.comboBoxExe.Size = new System.Drawing.Size(216, 20);
			this.comboBoxExe.TabIndex = 6;
			this.comboBoxExe.DragDrop += new System.Windows.Forms.DragEventHandler(this.comboBoxExe_DragDrop);
			this.comboBoxExe.DragEnter += new System.Windows.Forms.DragEventHandler(this.comboBoxExe_DragEnter);
			// 
			// checkBoxCui
			// 
			this.checkBoxCui.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
			this.checkBoxCui.AutoSize = true;
			this.checkBoxCui.Location = new System.Drawing.Point(48, 196);
			this.checkBoxCui.Name = "checkBoxCui";
			this.checkBoxCui.Size = new System.Drawing.Size(43, 16);
			this.checkBoxCui.TabIndex = 7;
			this.checkBoxCui.Text = "CUI";
			this.checkBoxCui.UseVisualStyleBackColor = true;
			this.checkBoxCui.CheckedChanged += new System.EventHandler(this.checkBoxCui_CheckedChanged);
			// 
			// buttonStdiou
			// 
			this.buttonStdiou.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
			this.buttonStdiou.Location = new System.Drawing.Point(246, 196);
			this.buttonStdiou.Name = "buttonStdiou";
			this.buttonStdiou.Size = new System.Drawing.Size(49, 23);
			this.buttonStdiou.TabIndex = 8;
			this.buttonStdiou.Text = "result";
			this.buttonStdiou.UseVisualStyleBackColor = true;
			this.buttonStdiou.Click += new System.EventHandler(this.buttonStdiou_Click);
			// 
			// MainForm
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.ClientSize = new System.Drawing.Size(307, 231);
			this.Controls.Add(this.comboBoxExe);
			this.Controls.Add(this.dataGridViewParams);
			this.Controls.Add(this.buttonStdiou);
			this.Controls.Add(this.buttonFile);
			this.Controls.Add(this.checkBoxCui);
			this.Controls.Add(this.label1);
			this.Controls.Add(this.menuStrip);
			this.Controls.Add(this.buttonExec);
			this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
			this.MainMenuStrip = this.menuStrip;
			this.Name = "MainForm";
			this.Text = "Cmd";
			this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MainForm_FormClosing);
			this.menuStrip.ResumeLayout(false);
			this.menuStrip.PerformLayout();
			((System.ComponentModel.ISupportInitialize)(this.dataGridViewParams)).EndInit();
			this.contextMenuStrip.ResumeLayout(false);
			this.ResumeLayout(false);
			this.PerformLayout();

		}

		#endregion

		private System.Windows.Forms.Label label1;
		private System.Windows.Forms.MenuStrip menuStrip;
		private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem1;
		private System.Windows.Forms.ToolStripMenuItem openToolStripMenuItem;
		private System.Windows.Forms.ToolStripMenuItem saveToolStripMenuItem;
		private System.Windows.Forms.ToolStripMenuItem exitToolStripMenuItem;
		private System.Windows.Forms.Button buttonFile;
		private System.Windows.Forms.Button buttonExec;
		private System.Windows.Forms.OpenFileDialog openFileDialog;
		private System.Windows.Forms.DataGridView dataGridViewParams;
		private System.Windows.Forms.ComboBox comboBoxExe;
		private System.Windows.Forms.DataGridViewTextBoxColumn Param;
		private System.Windows.Forms.ContextMenuStrip contextMenuStrip;
		private System.Windows.Forms.ToolStripMenuItem addToolStripMenuItem;
		private System.Windows.Forms.ToolStripMenuItem deleteToolStripMenuItem;
		private System.Windows.Forms.SaveFileDialog saveFileDialog;
		private System.Windows.Forms.CheckBox checkBoxCui;
		private System.Windows.Forms.Button buttonStdiou;
	}
}

